EDIT - feature request #5047

option to show empty distribution maps
06/30/2015 08:27 AM - Andreas Kohlbecker

Status: Duplicate Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.4

Severity: normal

Description

Hallo

es sollte die Karte auch angezeigt werden, wenn keine Distributionsdaten vorhanden sind. Hintergrund: ich méchte den
bereitgestellten Hook

Viele GriiBe

Gunther

This has to be optional!

related to #3650

Related issues:
Is duplicate of EDIT - feature request #3650: allow supressing empty distribu... Closed

History

#1 - 09/11/2015 01:57 PM - Andreas Kohlbecker

- Target version deleted (Release 3.8)

moving unresolved tickets to next milestone after release of 3.8.0

#2 - 12/18/2015 12:23 PM - Andreas Miiller

- Target version deleted (Release 3.12)

#3 - 05/02/2016 03:06 PM - Andreas Miiller

- Target version changed from Release 4.0 to Release 4.1

#4 - 06/01/2016 01:23 PM - Andreas Miller

- Target version changed from Release 4.1 to Release 4.2

#5 - 07/06/2016 03:21 PM - Andreas Miller

- Target version changed from Release 4.2 to Release 4.3

#6 - 09/26/2016 10:00 AM - Andreas Mdiller

- Target version changed from Release 4.3 to Release 4.4

#7 - 11/28/2016 04:23 PM - Andreas Kohlbecker

- Is duplicate of feature request #3650: allow supressing empty distribution and specimen maps added

#8 - 11/28/2016 04:24 PM - Andreas Kohlbecker
- Description updated
- Status changed from New to Duplicate

- Private changed from Yes to No
